/* mega menu list */
.nav-menu {
	font-size:13px;
	display: block;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 15;
	background-color:#dfe2e2;
	border-color:rgba(0, 0, 0, 0.3);
	border-width:0 1px 1px;
}

/* a top level navigation item in the mega menu */
.nav-item {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0;
}

/* first descendant link within a top level navigation item */
.nav-item > a {
	position: relative;
	display: inline-block;
	padding: 0.5em 1em;
	margin: 0 0 -1px 0;
	border: 1px solid transparent;
}

.nav-item a{
	text-decoration:none;
	color:#000000;
}

/* focus/open states of first descendant link within a top level 
   navigation item */
.nav-item > a:focus,
.nav-item > a.open {
	border: 1px solid #dedede;
	background:#f5f8fa;

}

/* open state of first descendant link within a top level 
   navigation item */
.nav-item > a.open {
	background-color: #f6f6f6;
	border-bottom: none;
	z-index: 1;
}

/* sub-navigation panel */
.sub-nav {
	position: absolute;
	display: none;
	top: 2.2em;
	margin-top: -1px;
	border: 1px solid #dedede;
	background-color: #fff;
	left:0;
	width:100%;
}

/* sub-navigation panel open state */
.sub-nav.open {
	display: block;
	background-color: #f6f6f6;
}

/* list of items within sub-navigation panel */
.sub-nav ul {
	display: inline-block;
	vertical-align: top;
	margin: 0 3em 1em 0;
	padding: 5px 0 0 10px;
	width:150px;
}

/* list item within sub-navigation panel */
.sub-nav li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 5px 0 0 0;
}     

.sub-nav-group{
	padding: 0 0 0 10px;
}

.secondLevel h3{
	margin: 0 0 1em;
}

nav a:hover{
	text-decoration: underline;
}
